RubyGems Navigation menu

activerecord-be_readonly 0.3.0

Makes read-only models easier to implement in ActiveRecord 3.x/4.x/5.x.

Versions:

  1. 0.3.0 - July 11, 2016 (6 KB)
  2. 0.2.0 - November 19, 2015 (6 KB)
  3. 0.1.0 - August 17, 2015 (6 KB)
  4. 0.0.3 - April 29, 2013 (5 KB)
  5. 0.0.2 - October 10, 2012 (5 KB)
Show all versions (6 total)

Runtime Dependencies (1):

  • activerecord < 6, >= 3.0
  • Owners:

    Authors:

    • Gary S. Weaver

    SHA 256 checksum:

    2a2cef2131f46d9751b710573dc2e93b4f22f3e899741fceac9b3b3e6f94057d

    Total downloads 362,040

    For this version 252,534

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: